ccutter(1)

NAME
ccutter - SID music editor

SYNOPSIS
ccutter [OPTION]... [FILE]

DESCRIPTION
CheeseCutter (C) 2009-17 Abaddon Released under GNU GPL.

OPTIONS

-b [value]
    Set playback buffer size (def=2048)

-f  Start in fullscreen mode

-nofp
    Do not use resid-fp emulation

-fpr [x]
    Specify filter preset. x = 0..16 for 6581 and 0..1 for 8580

-i  Disable resid interpolation (use fast mode instead)

-m [0|1]
    Specify SID model for reSID (6581/8580) (def=0)

-n  Enable NTSC mode

-r [value]
    Set playback frequency (def=48000)

-y  Use YUV video overlay

SEE ALSO
protracker(1), klystrack(1), hivelytracker(1), schismtracker(1), goattracker(1).